All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
renderFace.hpp File Reference
`#include <openpose/core/common.hpp>`
`#include <openpose/face/faceParameters.hpp>`

Go to the source code of this file.

## Namespaces

| op

## Functions

OP_API void | op::renderFaceKeypointsCpu (Array< float > &frameArray, const Array< float > &faceKeypoints, const float renderThreshold)
void | op::renderFaceKeypointsGpu (float *framePtr, const Point< int > &frameSize, const float *const facePtr, const int numberPeople, const float renderThreshold, const float alphaColorToAdd=FACE_DEFAULT_ALPHA_KEYPOINT)